#social-spotlight 
{
    margin-bottom:20px;
}

#social-spotlight h2, #social-spotlight h2 a
{
   color:#CC0000;
}

#social-spotlight h2 
{
    margin: 4px 0 10px;
    border-bottom: 3px solid #CCCCCC;
    font-size: 20px;
    font-weight: bold;
}

#social-spotlight h3, #social-spotlight h4 
{
    margin:0 0 5px 0;
    padding-top:5px;
}

#social-spotlight h3 
{
    font-size: 16px; /* Oprah Fix */
    padding:5px 0 0 0;
}

#social-spotlight h3 a 
{
    background:transparent url("/images/global/add-fav-blue.gif") left top no-repeat;
    display:inline-block;
    float:right;
    padding:0 0 0 25px;
    font-size:14px;
    line-height:21px;
}

#social-spotlight h4 
{
    font-size: 15px;
    border-bottom:1px solid #000;
}

#social-spotlight a.thumb 
{
    display:block;
}

#social-spotlight a.thumb img
{
    width:100%;
    height:auto;
}

#social-spotlight > div 
{
    background-color: #def1ff;
    padding:0 5px;
}

#social-spotlight ul,  #social-spotlight li
{
    display:block;
    list-style:none;
    margin:0;
    padding:0;
}

#social-spotlight li 
{
    margin:0 3px;
}

#social-spotlight ul.social
{
    padding-bottom:3px;
    border-bottom:1px solid #000;
    margin-bottom:5px;
    overflow:hidden;
}

#social-spotlight ul.social li 
{
    margin:0;
    float:left;
    width:200px;
}

#social-spotlight ul.social li p
{
    margin:0 5px 0 3px;
    padding:0 0 0 100px;
    background: transparent url("") left top no-repeat;
    min-height:35px;
    font-weight:bold;
}

#social-spotlight ul.social li.fb 
{
    width:100%;
    float:none;
    clear:both;
    padding-bottom:3px;
    border-bottom:1px solid #000;
    margin-bottom:5px;
}
#social-spotlight ul.social li.check-in 
{
    width:100px;
    float:right;
}

#social-spotlight ul.links 
{
    padding-left:3px;
}

#social-spotlight ul.links li 
{
    background-image: url("/images/global/anglequote_red_right.gif");
    background-position: 0 5px;
    background-repeat: no-repeat;
    margin-bottom:2px;
    padding-left:9px;
}

#social-spotlight ul.twitter 
{
    padding-left:3px;
    padding-bottom:5px;
}

#social-spotlight div.ad 
{
    padding:10px 0 5px 0;
    text-align: right;
    font-size: 10px;
    color: #666;
}